<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<title>Activate plugins</title>
<meta name="author" content="Jens Lechtenbörger"/>
<style type="text/css">
.underline { text-decoration: underline; }
</style>
<link rel="stylesheet" href="./reveal.js/dist/reveal.css"/>

<link rel="stylesheet" href="./reveal.js/dist/theme/black.css" id="theme"/>
</head>
<body>
<div class="reveal">
<div class="slides">
<section id="sec-title-slide">
<h1 class="title">Activate plugins</h1><h2 class="author">Jens Lechtenbörger</h2><p class="date">Created:{{date}}</p>
</section>

<section>
<section id="slide-1">
<h2 id="1"><span class="section-number-2">1</span> An ordinary slide</h2>
<ul>
<li>The header of the source file activates three built-in and two
external plugins
<ul>
<li>(The external plugins need to be installed separately)</li>

</ul></li>
<li>This addresses issue <a href="https://gitlab.com/oer/org-re-reveal/-/issues/54">#54</a></li>

</ul>
</section>
</section>
</div>
</div>
<script src="./reveal.js/dist/reveal.js"></script>
<script src="./reveal.js/plugin/notes/notes.js"></script>
<script src="./reveal.js/plugin/search/search.js"></script>
<script src="./reveal.js/plugin/zoom/zoom.js"></script>
<script src="./reveal.js/plugin/chalkboard/plugin.js"></script>
<script src="./reveal.js/plugin/menu/menu.js"></script>
<script>
// Full list of configuration options available here:
// https://github.com/hakimel/reveal.js#configuration
Reveal.initialize({

controls: true,
progress: true,
history: false,
center: true,
slideNumber: 'c',
rollingLinks: false,
keyboard: true,
mouseWheel: false,
fragmentInURL: false,
hashOneBasedIndex: false,
pdfSeparateFragments: true,
overview: true,
width: 1400,
height: 1000,

transition: 'convex',
transitionSpeed: 'default',

// Plugins with reveal.js 4.x
plugins: [ RevealNotes, RevealSearch, RevealZoom, RevealChalkboard, RevealMenu ],

// Optional libraries used to extend reveal.js
dependencies: [
]

});
</script>
</body>
</html>
